AnsweredAssumed Answered

Wrong FMPA updater posted

Question asked by thurmes on Apr 21, 2014
Latest reply on Apr 21, 2014 by disabled_ntaylor

Summary

Wrong FMPA updater posted

Product

FileMaker Pro

Version

Advanced

Operating system version

Windows

Description of the issue

The update to FMPA to solve the Heartbleed problem is supposed to be 13.0.3, but is still fmpa_updater_13.0.2.228. Sorry about posting this here, because it's not a bug in the program, just a website problem.

Outcomes